.swagger-section #header {
  background: #4b96e6 !important;
  box-shadow: none !important;
  margin-bottom: 15px !important;
}

.swagger-section #header .swagger-ui-wrap {
  padding: 0 !important;
  background: transparent !important;
  max-width: 1280px !important;
  margin: auto;

}

@media (max-width:1279px) {

  .swagger-section #header .swagger-ui-wrap,
  .swagger-section #header~.swagger-ui-wrap,
  .swagger-ui .wrapper {
    padding: 0px 40px !important;
  }

}

.swagger-ui .wrapper {
  padding: 0;
}

.swagger-section #header~.swagger-ui-wrap {
  max-width: 1280px !important;
  background: white !important;
  padding: 20px;
}

.swagger-ui .wrapper {
  max-width: 1280px !important;
}

.swagger-section #header {
  margin: 0;
  border: none;
  z-index: 3;
  background-color: #3296dc;
  color: #fff;
  box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .4), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12);
  transition-duration: .2s;
  transition-timing-function: cubic-bezier(.4, 0, .2, 1);
  transition-property: max-height, box-shadow;
  padding: 12px 50px 12px 50px;

}

.schemes-title {
  margin-bottom: 5px;
}

.swagger-ui .model-box-control:focus,
.swagger-ui .models-control:focus,
.swagger-ui .opblock-summary-control:focus {
  outline: 0;
}

.swagger-ui .opblock-tag {
  border-bottom: 1px solid #eee;
  background: #fafbfb;
  padding: 5px 15px !important;
  color: #2B2D38 !important;
  margin: 0;
  text-transform: uppercase;

}

.swagger-ui a.nostyle,
.swagger-ui a.nostyle:visited {
  color: #4b96e6 !important;
  font-size: 14px;
  font-family: "Nunito Sans", serif !important;
  font-weight: 500;
}

.swagger-ui .markdown p,
.swagger-ui .markdown pre,
.swagger-ui .renderedMarkdown p,
.swagger-ui .renderedMarkdown pre {
  margin: 0;
}

.swagger-ui .opblock-tag small {
  color: #2B2D38 !important;
}

.opblock-summary-path-description-wrapper .nostyle {
  text-transform: unset;
}

.swagger-ui .opblock {
  border: 0;
  border-bottom: 1px solid #eee !important;
  background: transparent !important;
  box-shadow: unset;
  margin: 0;
}

.swagger-ui .opblock.opblock-get {
  border-color: transparent;
}

.swagger-ui .opblock.opblock-get .opblock-summary-method {
  display: none;
}

.swagger-ui .opblock.is-open .opblock-summary {
  border-bottom: 0;
}

.swagger-ui .opblock .opblock-section-header {
  background: #F2F8FD !important;
  box-shadow: unset;
}

.operation-tag-content .opblock-body {
  background: #F2F8FD !important;
}

button.expand-operation::before {
  content: "Show/Hide";
  color: #4b96e6 !important;
  font-size: 12px;
  font-family: "Nunito Sans", serif !important;

}

.swagger-ui .expand-operation svg {
  display: none;
}

.opblock-summary .opblock-control-arrow {
  display: none;
}

.operation-tag-content {
  margin-bottom: 20px;
}

.swagger-ui .info .title {
  font-family: "Nunito Sans", serif;
  padding-bottom: 10px;
  font-weight: bold;
  font-size: 25px;
  color: #2B2D38;
  margin: 0;
}

.opblock-tag .nostyle,
.opblock-tag .markdown {
  font-weight: 700 !important;
  font-size: 14.7px !important;
}

.swagger-ui,
.opblock-tag .nostyle p,
.opblock-tag .markdown p,
.swagger-ui .markdown p,
.swagger-ui .markdown pre,
.swagger-ui .renderedMarkdown p,
.swagger-ui .renderedMarkdown pre,
.swagger-ui .opblock .opblock-section-header h4 {
  font-family: "Nunito Sans", serif !important;
}

.swagger-ui .tab li button.tablinks {
  height: 34px;
  padding: 6px 12px !important;
  font-size: 14px;
  display: inline-block;
  color: #656c8a !important;
  border: 1px solid #eee !important;
  border-radius: 2px !important;
  background: white !important;
  background-color: #FDFDFE !important;
  border-color: #d2d7e7 !important;
  margin-bottom: 10px;
  font-family: "Nunito Sans", serif !important;
}

.swagger-ui .tab li:first-of-type:after {
  background: none;
}

.swagger-ui .tab li.active button {
  font-weight: 400;
  background-color: #dbdbed !important;
  border-color: #aab4d2 !important;
  color: #656c8a !important;
}

.swagger-ui .model-box {
  background: transparent;
}

.swagger-ui table thead tr td,
.swagger-ui table thead tr th {
  color: #555C6A !important;
  font-family: "Nunito Sans", serif !important;
  font-size: 14px;
}

.try-out button {
  background-color: #3296dc !important;
  border-color: #3296dc !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12) !important;
  border: none;
  color: #FFFFFF !important;
  margin: 0;
  height: 34px;
  font-family: "Nunito Sans", serif !important;
  font-weight: 400 !important;
  border-radius: 2px !important;
  min-width: 64px;
}

.swagger-ui .try-out__btn {
  margin-left: 0;
  margin-top: 20px;
}

.swagger-ui .opblock .opblock-section-header {
  display: block;
}

.swagger-ui .opblock-body select,
.swagger-ui .scheme-container .schemes>.schemes-server-container>label select {
  min-width: 230px;
  height: 34px;
  padding: 6px 12px !important;
  font-weight: 500;
  outline: none;
  text-transform: none !important;
  border-color: #eee !important;
  background-color: white;
  font-family: "Nunito Sans", serif !important;
  box-shadow: none;
  font-size: 14px !important;
  border-width: 2px !important;
  border-radius: 2px !important;
}

.opblock-section-header label {
  display: block !important;
}

.opblock-section-header label span {
  color: #555C6A !important;
  font-weight: bold !important;
  font-size: 14px !important;
  font-family: "Nunito Sans", serif !important;
  margin: 10px 0;
  display: block;
}

.swagger-ui .highlight-code>.microlight code {
  font-weight: 400;
}

.swagger-ui .btn-group .btn {
  font-family: "Nunito Sans", serif !important;
  height: 34px;
}

.swagger-ui .responses-inner h4,
.swagger-ui .responses-inner h5 {
  color: #555C6A !important;
  font-weight: bold !important;
  font-size: 14px !important;
  font-family: "Nunito Sans", serif !important;
  margin: 15px 0 5px;
}

.swagger-ui .copy-to-clipboard {
  right: 114px;
}

.swagger-ui .download-contents {
  right: 25px;
}

.swagger-ui .opblock-body pre.microlight {
  border-radius: 2px;
}

.swagger-ui .opblock .opblock-section-header h4 {
  color: #555C6A !important;
  font-weight: bold !important;
  font-size: 14px !important;
}

.swagger-ui .parameter__name {
  color: #555C6A !important;
  font-family: "Nunito Sans", serif !important;
  font-size: 14px;
  font-weight: 700;
  font-style: unset;
}

.swagger-ui .parameter__type,
.swagger-ui .parameter__extension,
.swagger-ui .parameter__in {
  font-family: "Nunito Sans", serif !important;
}

.swagger-ui .parameters-col_description input {
  height: 34px;
  padding: 6px 12px !important;
  outline: none;
  font-family: "Nunito Sans", serif !important;
  font-size: 100% !important;
  text-transform: none !important;
  border-color: #eee !important;
  border-width: 2px !important;
  border-radius: 2px !important;
}

.swagger-ui .parameters-col_description .markdown p,
.swagger-ui .parameters-col_description .renderedMarkdown p {
  font-size: 14px;
}

.swagger-ui .info .base-url {
  font-size: 12px;
  font-variant: small-caps;
  font-weight: 700 !important;
  font-family: "Nunito Sans", serif !important;
  color: #555C6A !important;
}
.models-control {
  background: none !important;
  font-family: "Nunito Sans", serif !important;
  margin: 0 !important;
}
.swagger-ui .model-title {
  font-family: "Nunito Sans", serif !important;
}
.swagger-ui section.models .model-container {
  background: #F2F8FD !important;
}
/* 
.swagger-ui section.models {
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid #eee !important;
  margin: 0;
}
.models-control svg{
display: none;
}
.models-control::after {
  content: "Show/Hide";
  color: #4b96e6 !important;
  font-size: 12px;
  font-family: "Nunito Sans", serif !important;

}
.swagger-ui section.models h4 {
  border-bottom: 1px solid #eee;
  background: #fafbfb;
}
.models-control span{
  color: #4b96e6 !important;
  font-weight: 700;
  font-family: "Nunito Sans", serif !important;
  font-size: 14.7px;
}

.swagger-ui section.models h4 {
  padding: 10px 21px 10px 15px !important;
} */